@import url("/fonts/fonts.css");
@import url("/fonts/dinrounded.css");


body {
	color: #fff;
	background-color: #000;
	margin: 0px;
	padding: 0px;
	font: normal 16px 'Din', sans-serif;
}


a,a:visited,a:link {
	color: #fff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


a.underline {
	text-decoration: underline;
}

img, input, select, textarea, a, area, map {
	outline: none;
}

.din {
	font-family: din; 
}

div.spacer {
	width: 10px;
	height: 10px;
	display: block;
}


div.spacer5 {
	width: 5px;
	height: 5px;
	display: block;
}


.egyes { font-size: 12px; }
.kettes { font-size: 14px; }
.harmas { font-size: 16px; }
.negyes { font-size: 18px; }


h1, h2, h3, h4 {
	font-family: 'din', sans-serif;
	font-weight: bold;
	margin-top: 0px; 
	margin-bottom: 0px; 
	text-transform: uppercase;
	letter-spacing: 0px;
	color: #cdbca3;
}

h1 {
	font-size: 36px;
}


.betu16 { font-size: 16px; }
.betu19 { font-size: 19px; }
.betu24 { font-size: 24px; }

.arnyek {
	text-shadow: #000 4px 4px 5px;
}

.margin10b {
	margin-left: 10px;
}
.margin10j {
	margin-right: 10px;
}

.padding10b {
	padding-left: 10px;
}

.padding10j {
	padding-right: 10px;
}

.padding15bj {
	padding: 0px 15px 0px 15px;
}


div.oldalbefoglalo img {
	max-width: 100%;
	height: auto;
}

div.adcontainer {
	max-width: 100%;
	overflow: hidden !important;
	padding: 5px;
}

div.nullwrapper {
	height: 0px;
}
.relative {
	position: relative;
}

.absolute {
	position: absolute;
}


.padding10 {
	padding: 10px 10px 10px 10px;
}

.padding5 {
	padding: 5px 5px 5px 5px;
}

.margin10 {
	margin: 10px 10px 10px 10px;
}

.margin40 {
	margin: 0px 40px 0px 40px;
}

.balra {
	float: left;
}
.jobbra {
	float: right;
}


img {
	border: none;
}

form { margin: 0px; padding: 0px; }


div.oldalbefoglalo, div.pagewrapper {
	display: block;
	min-width: 640px;
	max-width: 1200px;
	text-align: left;
	/* overflow: hidden; */
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	background-color: rgba(0,0,0,.95);
}

#hatter {
	width: 100%;
	height: auto;
	background: #000 url(./bg.jpg) center top no-repeat;
	background-attachment: fixed;
	background-size: 100% auto;
}



#rightblock {
	display: block;
	float: right;
	width: 300px;
	overflow: hidden;
}


div.jobb_blokkok {
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

div.leftblock, #leftblock {
	float: left;
	width: calc(100% - 320px);
	min-width: 640px;
	/* overflow: hidden; */
	display: block;
}


div.topvideok .listaelem {
	display: block;
	clear: both;
	width: 100%;
	padding-top: 20px;
	font-size: 14px;
}
div.topvideok .listaelem:first-of-type {
	padding-top: 0px;
}

div.topvideok .listaelem a {
	color: #fff;
}
div.topvideok .listaelem a:hover {
	color: #0692d3;
}



div.topvideok .listaelem .szam {
	display: block;
	background-color: rgba(255, 255, 255, .20);
	color: #fff;
	height: 40px;
	width: 20px;
	text-align: center;
	float: left;
}
div.topvideok .listaelem:first-of-type .szam {
	background-color: #0692d3;
	height: 80px;
	color: #fff;
}

div.topvideok .listaelem img.listkep {
	height: 40px;
	width: auto;
	display: block;
	float: left;
	margin-right: 10px;
}
div.topvideok .listaelem:first-of-type img.listkep {
	height: 80px;
}
div.topvideok .listaelem .cim {
	margin-top: 10px;
}
div.topvideok .listaelem:first-of-type .cim {
	font-weight: bold;
}



/* slideshow */


#cimlap_felso {
	display: block;
	width: 100%;
	min-width: 640px;
	max-width: 1200px;
	position: relative;
}


#slideshow {
	display: block;
	min-width: 640px;
	position: relative;
	z-index: 3;
	width: calc(68% - 15px);
	float: left;
}

img.slidespacer {
	display: block;
	width: 100%;
	height: auto;
}


div.oneslide {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	/* overflow: hidden; */
}

div.oneslide:first-of-type {
	display: block;
}

#cimlap_felso div.kicsi, #countdown {
	width: calc(32%);
	display: block;
	float: right;
	margin-bottom: 10px;
}

#countdown {
	background: transparent url(./img/countdown_bg.jpg) center center no-repeat;
	height: 163px;
	background-size: 100% 100%;
}

#countdown table {
	display: block;
	margin: 25px auto 0px auto;
	width: 250px;

}


#countdown td {
	text-align: center;
}
#countdown .szam {
	color: #fff;
	font: bold 60px 'din';
}


div.oneslide div.imgcontainer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}


div.oneslide img.slideimg {
	height: auto;
	width: 100%;
	display: block;
	position: relative;
	/* top: -50px; */	
}
#cimlap_felso div.oneslide div.slidetxt_wrapper {
	height: 0px;
	display: block;
	position: absolute;
	top: calc(100% - 100px);
	width: 100%;
}
#cimlap_felso div.oneslide div.slidetxt {
	background-color: rgba(0,0,0,.70);
	height: 80px;
	position: relative;
	/* top: -100px; */
	z-index: 3;
	padding: 5px 150px 15px 15px ;
	text-align: left;
	font-size: 24px;
	width: calc(100% - 165px);
	/* font-weight: bold; */
	
}
#cimlap_felso div.oneslide div.slidetxt strong {
	text-transform: uppercase;
}


#cimlap_felso div.kicsi div.slidetxt_wrapper {
	height: 0px;
	display: block;
}


#cimlap_felso div.kicsi div.slidetxt {
	background-color: rgba(0,0,0,.70);
	height: 48px;
	position: relative;
	top: -62px;
	z-index: 3;
	padding: 5px ;
	text-align: left;
	font-size: 14px;
}
#cimlap_felso div.kicsi div.slidetxt strong {
	text-transform: uppercase;
}

#slideshow .adaskarika {
	width: 111px;
	height: 111px;
	background: transparent url(./adaskarika.png) center center no-repeat;
	position: absolute;
	right: 30px;
	bottom: -10px;
	position: absolute;
	z-index: 5;
} 

#slideshow .adaskarika .napok {
	width: 54px;
	height: 50px;
	position: relative;
	font-size: 31px;
	font-weight: bold;
	text-align: right;
	top: 25px;
	left: 25px;

}


#slide_prev, #slide_next {
	display: block;
	position: absolute;
	z-index: 8;
	top: calc(50% - 35px);
	cursor: pointer;
}
#slide_prev {
	left: -10px;
}
#slide_next {
	left: calc(100% - 51px);
}


/* fejlec */



#fejlec {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#fejlec #logowrapper {
	position: relative;
}

#fejlec #logo {
	display: block;
	position: relative;
	z-index: 2;
	margin-left: auto;
	margin-right: auto;
}

#csoportwrapper {
	display: block;
	vertical-align: top;
	width: 190px;
	position: absolute;
	text-align: center;
	top: 47px;
	right: 0px;
	z-index: 5;

}

#fejlec_csoport {
	cursor: pointer;
	margin-left: 20px;
	position: relative;
	display: inline-block;
}

#csoport_kisnyil {
	transform: rotate(90deg);
	position: relative;
	top: -10px;
	left: 30px;
	cursor: pointer;
	z-index: 20;
}


#tv2logo {
	display: inline-block;
}

#fejlec .kereso {
	text-align: center;
	position: absolute;
	top: 57px;
	margin-left: auto;
	margin-right: auto;
	left: 0px;
	z-index: 5;
}

#fejlec .kereso input {
	font-size: 20px;
	font-family: 'din';
	padding: 4px;
	border-radius: 5px;
	background: #000 url(img/bg_kereso.jpg) center center no-repeat;
	color: #fff;
	border: 1px solid #cdbca3;
}
#fejlec .kereso img {
	height: 22px;
	width: auto;
	vertical-align: sub;
	margin-left: 10px;
}



#fomenubg {
	position: absolute;
	width: 100%;
	height: 40px;
	background-color: #cdbca3;
	z-index: 1;
	top: -23px;
}


#fomenu {
	width: 100%;
	clear: both;
	position: absolute;
	padding-top: 10px;
	text-transform: uppercase;
	font: bold 20px 'dinregular';
	letter-spacing: 1px;
	z-index: 5;
	top: -25px;
}
#fomenu a {
	display: inline-block;
	color: #000;
	margin-left: 8px;
	text-align: center;
}
#fomenu a:hover, #fomenu a.selected {
	color: #000;
	text-decoration: none;
}
#fomenu a img.menunyil {
	width: 30px;
	height: auto;
	top: 0px;
	position: absolute;
	left: calc(50% - 13px);
}

#fomenu .bal {
	width: 45%;
	float: left;
	display: flex;
	justify-content: space-around;
}

#fomenu .jobb {
	width: 45%;
	float: right;
	display: flex;
	justify-content: space-around;
}



div.dropdown a {
	display: block;
	color: #000;
	text-align: center;
	text-transform: uppercase;
	font: normal 18px 'dinregular';
	border-bottom: 1px solid #000;
	padding: 5px;
}

div.dropdown a:last-of-type {
	border: none;
}

a.dropdown_linx {
	font: normal 16px 'dinregular';
	text-transform: uppercase;
	padding: 5px;
	margin: 5px;
	display: block;
	text-align: left;
	border-bottom: 1px solid #000;
}
a.dropdown_linx:last-of-type {
	border: none;
}


a.dropdown_linx:hover {
	text-decoration: none;
	color: #000;
}


div.sep_d, div.sep_l {
	max-width: 1240px;
	height: 31px;
	display: block;
	clear: both;
	margin: 10px auto 10px auto;
}
div.sep_d {
	background: transparent url(img/sep_b.png) left center no-repeat;
}
div.sep_l {
	background: transparent url(img/sep_w.png) left center no-repeat;
}
img.fejlecnyil {
	position: absolute;
	left: -140px;
	top: -35px;
}


#tabella_iframe {
	width: 100%;
}


#tabella_nyil {
	position: absolute;
	left: -120px;
	top: -30px;
}


#tabellawrapper {
	background-color: rgba(0,0,0,.21);
}

#tabellawrapper .inner {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	
}


#tabella {
	width: 100%;
}


#tabella td {
	font-size: 18px;
	border-radius: 5px;
	background-color: rgba(203, 198, 195, .18);
}


#tabella td.cimke {
	background-color: rgba(255, 204, 0, .35);
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}




#lablec {
	margin-top: 10px;
}

#lablec .logok {
	display: inline-block;
	vertical-align: top;
	margin: 10px 10px 0px 10px;
	padding: 0px;
	height: 30px;
	width: auto;
}

#lablec a {
	color: #fff;
}


#lablec_banner {
	display: none;
}

#mobilmenu {
	display: none;
}

#fomenu_mobil {
	position: absolute;
	z-index: 10;
	display: none;
	background-color: #000;
	padding: 5px;
	width: 350px;
	left: 0px;
}

#fomenu_mobil a {
	display: block;
	border-bottom: 1px solid #fff;
	font: normal 32px 'din';
	padding: 5px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}

#fomenu_mobil a:last-of-type, div.dropdown a:last-of-type {
	border: none;
}





/* tartalmi reszek */

.szurke_cimke, .jobbcimke, .nagycimke, .cimlapcimke {
	text-transform: uppercase;
	font: normal 36px 'dincondb', sans-serif;
	width: 100%;
	background: linear-gradient(to right, #cdbca3 0%, #fff 50%, #cdbca3 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.oldalcim {
	text-transform: uppercase;
	font: bold 26px 'din', sans-serif;
	letter-spacing: -1.5px;
	width: 100%;
	background: linear-gradient(to right, #cdbca3 0%, #fff 50%, #cdbca3 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.szurke_cimke a, .szurke_cimke .cim, .jobbcimke a, .jobbcimke .cim, .nagycimke a, .nagycimke .cim, .oldalcim a, .oldalcim .cim, .cimlapcimke a {
	background: linear-gradient(to right, #cdbca3 0%, #fff 50%, #cdbca3 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}



div.szurke_cimke {
	display: block;
	height: 36px;
	padding: 3px 0px 5px 0px;
}

div.nagycimke {
	display: block;
	height: 36px;
	padding: 3px 0px 5px 0px;
}


div.nagycimke .cim, div.szurke_cimke .cim, div.cimlapcimke .cim, div.jobbcimke .cim {
	display: inline;
}

div.oldalcim .cim  {
	display: inline;
}

div.nagycimke .alcim, div.szurke_cimke .alcim, div.cimlapcimke .alcim, div.oldalcim .alcim {
	display: inline;
}

div.jobbcimke img {
	height: 20px;
	float: right;
	padding: 6px 3px 3px 3px;
	vertical-align: middle;
	display: inline-block;
}


#addthis_wrapper {
	float: right;
	text-align: right;
	position: relative;
	top: 0px;
	left: 15px;
}

#cikk_torzs img.nagykep, #cikk_torzs img {
	max-width: 100% !important;
	height: auto;
	box-sizing: border-box;
}


/* listaelemek */

div.versenyzoblokk {
	clear: both;
	display: flex;
	justify-content: space-between;
}

div.versenyzoblokk img {
	display: block;
	width: 100%;
	height: auto;
}

div.versenyzoblokk a {
	display: block;
	width: 16%;
	height: auto;
}
div.versenyzoblokk img.kiesett {
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	opacity: .80;
}




div.listablokk_5 {
	width: 100%;
	overflow: hidden;
	display: block;
	white-space: nowrap;
}

div.listaelem_fkicsi_kettes {
	width: 50%; /* calc(50% - 5px); */
	display: inline-block;
	white-space: normal;
	vertical-align: top;
}
div.listaelem_fkicsi a {
	color: #231f20;
}

/*
div.listaelem_fkicsi_kettes:first-of-type {
	float: left;
}

div.listaelem_fkicsi_kettes:last-of-type {
	float: right;
}
*/

div.listaelem_fkicsi_kettes div.listaelem_fkicsi {
	width: calc(50% - 8px); 
	float: left;
	overflow: hidden;
	margin-left: 10px;
}


div.listaelem_fkicsi_kettes div.listaelem_fkicsi:first-of-type {
	margin-left: 0px;
}
/*
div.listaelem_fkicsi_kettes div.listaelem_fkicsi:last-of-type {
	margin-left: 10px;
}
*/



div.listablokk_5 div.listaelem_fkicsi .listitem18 {
	position: relative;
	margin-right: 5px;
	top: -25px;
	float: right;
	z-index: 10;
	width: 20px;
	height: 20px;
	background: transparent url(img/pici18.png) center center no-repeat;
}

div.listablokk_5 div.listaelem_fkicsi img {
	width: 100%; 
	height: auto;
	display: block;
}
div.listablokk_5 div.listaelem_fkicsi .cimke {
	display: none;
}

div.listablokk_5 div.listaelem_fkicsi .cim {
	font: normal 16px 'din', sans-serif;
	padding: 3px;
	display: block;
	color: #fff;
	line-height: 18px;
	text-transform: uppercase;
	text-align: center;
	position: absolute;
	top: -40px;
	background-color: rgba(0,0,0,.80);
	height: 34px;
	letter-spacing: 0px;
	width: calc(100% - 6px);
}
div.listablokk_5 div.listaelem_fkicsi .cim a {
	color: #fff;
}





div.listaelem_nagy {
	display: block;
	width: calc(50% - 5px);
	overflow: hidden;
	margin-left: 10px;
}
div.listaelem_nagy:first-of-type {
	margin-left: 0px;
}


div.listaelem_nagy .listitem18 {
	position: relative;
	margin-right: 5px;
	top: -270px;
	float: left;
	z-index: 10;
	width: 323px;
	height: 20px;
	background: transparent url(1/pici18.png) right center no-repeat;
}

div.listaelem_nagy img {
	display: block;
	width: 100%;
	height: auto;
	box-shadow: 0px 1px 4px #444;
}
div.listaelem_nagy_desc {
	position: absolute;
	display: block;
	z-index: 1;
	height: 56px;
	padding: 2px;
	top: -60px;
	background-color: rgba(0, 0, 0, .60);
	font-size: 18px;
	line-height: 18px;
	color: white;
	text-transform: uppercase;
	width: 100%;
}
div.listaelem_nagy_desc a, div.listaelem_nagy_desc a:visited, div.listaelem_nagy_desc a:hover, 
div.listaelem_kicsi_desc a, div.listaelem_kicsi_desc a:visited, div.listaelem_kicsi_desc a:hover {
	color: white;
	text-decoration: none;
}

div.listaelem_nagy img.listaelem_nagy_playgomb {
	display: block;
	position: relative;
	left: 145px;
	top: -195px;
	width: 30px;
	height: 30px;
	box-shadow: none;	
}


div.listaelem_kicsij, div.listaelem_kicsib {
	display: block;
	width: 155px;
	height: 87px;
}

div.listaelem_kicsij {
	float: left;
	margin: 0px 0px 9px 7px; 
}

div.listaelem_kicsib {
	float: right;
	margin: 0px 7px 9px 0px; 
}

div.listaelem_kicsib img, div.listaelem_kicsij img, div.listaelem_kicsi img, div.listaelem_cikk img.kep {
	display: block;
	width: 155px;
	height: 87px;
	box-shadow: 0px 1px 4px #444;
}

div.listaelem_kicsi_desc {
	position: relative;
	display: block;
	z-index: 1;
	height: 31px;
	padding: 2px;
	top: -35px;
	background-color: rgba(0, 0, 0, .60);
	font-size: 10px;
	font-weight: normal;
	line-height: 10px;
	color: white;
	text-transform: uppercase;
}
div.listaelem_kicsib img.listaelem_kicsi_playgomb, div.listaelem_kicsij img.listaelem_kicsi_playgomb, div.listaelem_kicsi img.listaelem_kicsi_playgomb {
	display: block;
	position: relative;
	left: 60px;
	top: -110px;
	width: 35px;
	height: 35px;
	box-shadow: none;
}

div.listaelem_kicsib .listitem18, div.listaelem_kicsij .listitem18 {
	position: relative;
	margin-right: 3px;
	top: -150px;
	float: left;
	z-index: 10;
	width: 155px;
	height: 20px;
	background: transparent url(1/pici18.png) right center no-repeat;
	opacity: .50;
}













div.listablokk_negyeskicsi {
	width: 100%;
	display: block;
}


div.listaelem_cikk_felmagas {
	display: block;
	width: calc(50% - 20px);
	max-height: 115px;
	min-height: 120px;
	font-size: 13px;
	overflow: hidden;
	float: left;
	box-shadow: #aaa 0px 0px 5px;
	margin: 0px 5px 10px 5px;
	padding: 5px;
	
}

div.listaelem_cikk_felmagas a {
	color: #cdbca3;
}


div.listaelem_cikk_felmagas a.link {
	background: transparent url(img/picinyil.png) no-repeat;
	background-position: 2px 6px;
	padding-left: 15px;
	font-weight: normal;
	background-size: 8px 10px;
	color: #cdbca3;
}

div.listaelem_cikk_felmagas .cim {
	font: normal 14px 'din', sans-serif; 
	text-transform: uppercase;
	display: block;
	margin-bottom: 3px;
	line-height: 17px;
	color: #cdbca3;
}
div.listaelem_cikk_felmagas img {
	float: left;
	margin-right: 12px;
	width: 50%;
	height: auto;
}

div.listaelem_cikk_felmagas img.kiskep {
	display: block;
	width: 78px;
	height: auto;
	box-shadow: 0px 1px 4px #444;
}



div.gordito_wrapper {
	float: right;
	display: block;
	width: 80px;
	height: 30px;
	padding-top: 0px; 
	position: relative;
	top: 2px;
	text-align: right;
}


div.listablokk_gordulo {
	width: 100%;
	min-width: 480px;
	overflow: hidden;
	display: block;
	clear: both;
	height: 250px;
	white-space: nowrap;
}

div.listablokk_gordulo div.listaelem {
	width: calc(25% - 11px);
	white-space: normal;
	display: inline-block;
	overflow: hidden;
	background: rgba(0,0,0,.70) url(img/doboz_bg.jpg) center bottom no-repeat;
	background-size: 100% 100%;
	height: 250px;
	clear: both;
	color: #fff;
	margin-left: 10px;
	vertical-align: top;
}
div.listablokk_gordulo div.listaelem:first-of-type {
	margin-left: 0px;
}


div.listablokk_gordulo div.listaelem a {
	color: #fff;
}


div.listablokk_gordulo div.listaelem .listitem18 {
	position: relative;
	margin-right: 5px;
	top: -27px;
	float: right;
	z-index: 10;
	width: 20px;
	height: 20px;
	background: transparent url(img/pici18.png) center center no-repeat;
}

div.listablokk_gordulo div.listaelem_desc {
	padding: 4px;
	border-top: 1px solid #fff;
	background-size: 100% 100%;
	min-height: 90px;
}


div.listablokk_gordulo div.listaelem img.listkep {
	width: 100%;
	height: auto;
	display: block;
}

div.listablokk_gordulo div.listaelem img.listaelem_kicsi_playgomb {
	display: block;
	position: absolute;
	left: calc(50% - 17px);
	top: -80px;
}

div.listablokk_gordulo div.listaelem .cimke {
	font: bold 15px 'din', sans-serif;
}

div.listablokk_gordulo div.listaelem .cim {
	font: bold 16px 'din', sans-serif;
	/* line-height: 15px; */
	
}
div.listablokk_gordulo div.listaelem .lead {
	font: normal 16px 'din', sans-serif;
	line-height: 17px;
	display: block;
}


div.listablokk_4 {
	display: block;
	width: 100%;
	padding-bottom: 10px;
	height: 80px;
	clear: both;
}


div.listaelem_kicsi {
	display: block;
	width: calc(25% - 11px);
	float: left;
	height: 90px;
}

div.listaelem_kicsi_desc a, div.listaelem_kicsi_desc a:visited, div.listaelem_kicsi_desc a:hover {
	color: white;
	text-decoration: none;
}


div.listaelem_kicsi img {
	display: block;
	width: 100%;
	height: auto;
	max-height: 87px;
	box-shadow: 0px 1px 4px #444;
}


div.listaelem_kicsi_desc {
	position: relative;
	display: block;
	z-index: 1;
	height: 31px;
	padding: 2px;
	top: -35px;
	background-color: rgba(0, 0, 0, .60);
	font-size: 10px;
	font-weight: normal;
	line-height: 10px;
	color: white;
	text-transform: uppercase;
}
div.listaelem_kicsi img.listaelem_kicsi_playgomb {
	display: block;
	position: relative;
	left: calc(50% - 17px);
	top: -110px;
	width: 35px !important;
	height: 35px !important;
	box-shadow: none;
}






div.cikk_listaelem {
	display: block;
	clear: both;
	font: normal 16px 'din', sans-serif;
	line-height: 18px;
	padding: 5px;
	margin-right: 5px;
	background-color: rgba(255,255,255,.10); /* url(img/doboz_bg.jpg) center center no-repeat; background-size: 100% 100%; */
	
	margin-bottom: 10px; 
	color: #fff;
}
div.cikk_listaelem .tovabb_container {
	height: 1px;
	text-align: right;
}
div.cikk_listaelem .tovabb_container a {
	position: relative;
	top: -18px;
}

div.cikk_listaelem .listitem18 {
	position: relative;
	top: -23px;
	margin-right: 3px;
	float: right;
	z-index: 10;
	width: 20px;
	height: 20px;
	background: transparent url(img/pici18.png) center center no-repeat;
}

div.cikk_listaelem div.imgcontainer {
	width: 155px;
	height: 87px;
	display: block;
	overflow: hidden;
	box-shadow: 0px 1px 4px #444;
}

div.cikk_listaelem img {
	width: 100%;
	height: auto;
	border: none;
	float: left;
	padding-right: 10px;
}

div.cikk_listaelem div.imgcontainer img.play {
	display: block;
	position: relative;
	left: 60px;
	top: -65px;
	width: 35px;
	height: 35px;
}

div.cikk_listaelem div.cim, div.cikk_listaelem div.lead {
	padding-bottom: 10px;
	display: block;
}
div.cikk_listaelem .cim {
	font-weight: bold;
	padding-bottom: 5px;
}
div.cikk_listaelem a {
	color: #cdbca3;
}
div.cikk_listaelem a:hover {
	color: #cdbca3;
}


div.pager {
	padding: 15px;
	display: block;
	text-align: center;
	font: normal 16px 'din', sans-serif;
}


div.pager .pager_kiemelt {
	font: bold 20px 'din', sans-serif;
	color: #cdbca3;
	padding: 5px;
}

div.pager a:hover {
	color: #cdbca3;
}


#lebegoajanlo {
	position: fixed;
	height: 65px;
	background-color: #cdbca3;
	left: 0px;
	bottom: 0px;
	width: 100%;
	overflow: hidden;
	border-top: 1px solid #fff;
	box-shadow: -5px -5px 10px rgba(0, 0, 0, .30);
	display: flex;
	justify-content: space-between;
	z-index: 30;
	transition-property: height;
	transition-duration: 500ms;
    transition-timing-function: ease;
    transition-delay: 0s;
}


#lebegoajanlo .listitem {
	display: inline-block;
	width: calc(20% - 5px);
	vertical-align: top;
}
#lebegoajanlo .listitem img {
	display: block;
	float: left;
	width: auto;
	height: 0px;
	transition-property: height;
	transition-duration: 500ms;
    transition-timing-function: ease;
    transition-delay: 0s;
}

#lebegoajanlo:hover {
	height: 120px;
}

#lebegoajanlo:hover .listitem img {
	height: 120px;
	margin-right: 10px;
}





#lebegoajanlo .listitem .cim {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}
#lebegoajanlo .listitem .datum {
	font-size: 12px;
	color: #555;
}


/* VIDEO PLAYER */

#cikk_videoblokk {
	height: 540px;
	width: 950px;
	text-align: left; 
	overflow: hidden;
	/* background: transparent url(img/bg_player.jpg) center center no-repeat; */
	margin-left: auto;
	margin-right: auto;
	background-color: #000;
}

#zona_videobg {
	position: absolute; z-index: 10; width: 100%; max-width: 950px; max-height: 540px; overflow: hidden; 
}
#zona_videoover_wrapper {
	position: relative; left: 155px; top: 90px; width: 640px; height: 360px; 
}
#zona_videoover {
	position: absolute; width: 640px; 
}

#player_table {
	position: relative;
	top: 90px; 
	z-index: 10;
}

#player_wrapper {
	width: 640px;
	height: 360px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 20;
}


#cikk_videoblokk .half_page_banner {
	display: block;
	max-width: 300px;
	max-height: 280px;
	overflow: hidden; 
	position: relative;
	top: 90px;
	z-index: 19;
}


.kisvideok {
	color: #fff;
	overflow: hidden;
	margin-left: 20px; 
}

.kisvideok .cimke {
	display: block;
	padding: 14px 0px 10px 25px;
	height: 22px;
	font-size: 14px;
	background: transparent url(../assets/nyil_kocka_feher.png) left center no-repeat;
	color: #fff;
}


.kisvideok .listaelem {
	display: block;
	color: #fff;
	font: normal 11px verdana,sans-serif;
	border-bottom: 1px dotted #342f64;
	clear: both;
	margin-bottom: 5px;
	padding-bottom: 10px;
	height: 47px;
}
.kisvideok .listaelem:last-of-type {
	border: none;
	margin: 0px;
	padding: 0px;
}

.kisvideok .listaelem .keptarto {
	display: block;
	width: 100px;
	float: left;
	height: 50px;
	overflow: hidden;
}

.kisvideok .listaelem .keptarto img {
	width: auto;
	height: 100%;
	display: block;
}


.kisvideok .listaelem .play {
	position: relative;
	z-index: 1;
	width: 30px;
	height: 30px;
	background: transparent url(../assets/play_kicsi.png) center center no-repeat;
	left: 35px;
	top: -43px;
	cursor: pointer;
}

.kisvideok .listaelem a {
	color: #fff;
}


div.versenyzok {
	display: block;
	clear: both;
	width: 100%;
	text-align: center;
	
}

div.versenyzok img.listitem {
	display: block;
	width: calc(33% - 3px);
	height: auto;
	float: left;
	margin: 1px;
}
div.versenyzok img.listitem.kiesett {
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
	opacity: .80;
}



#confirmpopup {
	position: absolute;
	z-index: 30;
	max-width: 1180px; 
	height: calc(100% - 65px);
	/* left: 20px; */
	top: 20px;
	background-color: #000;
	border: 1px solid silver;
	display: none;
	font-size: 18px;
	padding: 10px;
	overflow: hidden;
	color: #fff;
}
#confirmpopup .szoveg {
	height: calc(100% - 130px);
	overflow: scroll;
}

#confirmpopup input[type=button], input.button {
	border: 1px solid #fff;
	font: bold 16px 'din', sans-serif;
	padding: 5px;
	color: #fff;
	background-color: #0692d3;
}

@media screen and (max-width: 990px) and (min-width: 680px) {

	#slideshow {
    	float: none;
	    width: 100%;
    	margin-bottom: 10px;
	}

	#cimlap_felso div.kicsi, #countdown {
    	width: calc(50% - 10px);
	    margin: 0px 10px 10px 0px;
	}

	#cimlap_felso div.kicsi img {
		width: 100%;
	}

	div.listablokk_negyeskicsi {
		width: 100%;
		display: block;
	}

	
	div.listablokk_negyeskicsi {
		width: 100%;
		display: block;
	}

	div.listaelem_cikk_felmagas {
		width: 50%;
	}
	div.listablokk_gordulo div.listaelem {
		width: calc(33% - 7px);
	}
	
	div.listablokk_gordulo {
		overflow-x: scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling: touch;
	}
	div.listablokk_5 {
		overflow-x: scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling: touch;
	}
	
	div.kisvideok {
		display: none;
	}
	
	
}

@media screen and (max-width: 848px) {

	#lebegoajanlo {
		display: none;
	}
	
	#versenyzo_embed {
		position: relative; 
		width: 100%;
	}

	#csoportwrapper {
		top: 35px;
	}

	#fejlec #logo {
		width: 220px;
	}
	
	#fejlec .kereso {
		top: 45px;
	}
	#fejlec .kereso input {
		font-size: 16px;
	}
	
	

	#fomenu a {
		display: none;
	}

	#fomenubg {
		top: -8px;
	}

	#fomenu {
		top: -13px
	}
	
	
	#mobilmenu {
		display: inline-block;
		background: transparent url(/templates/1/menu_mobil.png) center top no-repeat;
		width: 45px;
		height: 50px;
		position: relative;
		/*
		left: 60px;
		top: -30px;
		*/
	}


	#zona_videoover_wrapper {
		left: 0px;
		width: auto;
	}
	
	#cikk_videoblokk {
		width: auto;
	}


	#lablec_banner {
		display: block;
		position: fixed;
		text-align: center;
		top: calc(100% - 95px);
		height: 90px;
		left: 0px;
		width: 100%;
		z-index: 3;
	}
	
	div.listablokk_gordulo {
		overflow-x: scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling: touch;
	}
	
	div.cikk_listaelem {
		font-size: 22px; 
		line-height: normal;
	}
	div.cikk_listaelem .tovabb_container {
		height: auto;
		text-align: right;
	}
	div.cikk_listaelem .tovabb_container a {
		top: 0px;
	}
	div.cikk_listaelem div.imgcontainer {
		width: 250px;
		height: 140px;
	}
	div.cikk_listaelem div.imgcontainer img.play {
		left: 103px;
		top: -93px;
	}
	
	
	#slideshow {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	#cimlap_felso div.kicsi, #countdown {
		width: calc(50% - 10px);
		margin: 0px 10px 10px 0px;
		
	}
	
	#slide_prev {
		left: 0px;
	}

	
	#slide_next {
		right: 0px;
		left: auto;
	}
	
	div.kisvideok {
		display: none;
	}

	
}

@media screen and (max-width: 820px) {
	#rightblock {
		display: block;
		float: none;
		width: calc(100% - 21px);
		overflow: hidden;
		font-size: 24px;
		padding: 10px;
	}
	
	div.jobb_blokkok {
		display: block;
		width: 100%;
		overflow: hidden;
		float: left; 
		padding-right: 10px;
	}
	
	#leftblock {
		float: none;
		width: calc(100% - 20px);
		display: block;
	}
	
	div.listablokk_negyeskicsi {
		width: 100%;
		display: block;
	}

	div.listaelem_cikk_felmagas {
		width: calc(100% - 20px);
		float: none;
		font-size: 22px;
		height: auto;
		clear: both;
		max-height: none;
	}
	div.listaelem_cikk_felmagas a.link {
		display: none;
	}
	div.listaelem_cikk_felmagas .cim {
		font-size: 22px;
	}
	div.listaelem_cikk_felmagas img.kiskep {
		width: 33%;
	}
	
	div.oneslide div.slidepottyok {
		display: none;
	}
	div.listablokk_gordulo {
		overflow-x: scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling: touch;
	}
	#cikk_torzs {
		font-size: 30px;
	}
	.kettes {
		font-size: 22px;
	}
	div.listablokk_5 {
		overflow-x: scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling: touch;
	}
	
	#confirmpopup {
		position: fixed;
		max-width: auto; 
		width: calc(100% - 20px);
		height:  calc(100% - 20px);
		top: 0px;
		left: 0px;
		border: none;
	}
	
	#tabellawrapper .inner, #tabella_iframe {
		width: 660px;
	}


}

@media screen and (max-width: 680px) {
	
	div.listablokk_4 {
		height: 170px;
	}


	div.listaelem_kicsi {
		display: block;
		width: calc(50% - 11px);
		float: left;
		height: 90px;
	}
	div.listaelem_kicsi img {
		width: 100%;
		height: auto;
		max-height: none;
	}
	
	div.listaelem_kicsi_desc {
		position: relative;
		display: block;
		z-index: 1;
		height: 50px;
		padding: 2px;
		top: -55px;
		background-color: rgba(0, 0, 0, .60);
		font-size: 14px;
		font-weight: normal;
		line-height: 15px;
		color: white;
		text-transform: uppercase;
	}
	
	
	/* listaelemek atrendezese */

	div.jobb_blokkok {
		width: auto;
		overflow: hidden;
		float: none; 
		padding: 10px 0px 10 10px 0px;
	}
	
	div.listaelem_fkicsi_kettes {
		float: none;
		width: 100%;
	}
	
	div.versenyzok img.listitem {
		width: calc(50% - 5px);
	}
	div.listablokk_gordulo {
		overflow-x: scroll; /* has to be scroll, not auto */
		-webkit-overflow-scrolling: touch;
	}
	
	div.nagycimke .cim, div.szurke_cimke .cim, div.cimlapcimke .cim, div.jobbcimke .cim, div.oldalcim .cim  {
		background-position: right 3px;
	}
	
	#versenyzoblokk div.elso, #versenyzoblokk div.masodik{
		float: none;
		width: 100%;
		margin: 15pxx 0px 15px 0px;
	}
	
}













/*  egyebek */

div.dropdown, div.dropdown2 {
	position: absolute;
	background-color: #cdbca3;
	z-index: 10;
	display: none;
	box-shadow: rgba(0, 0, 0, .65) 1px 1px 5px;
	border: 1px solid silver;
	padding: 5px;
}

#tooltiplayer {
	position: absolute;
	width: 250px;
	background-color: #cdbca3;
	border: 1px solid #fff;
	color: #000;
	padding: 3px;
	font: 10px;
	text-align: center;
	z-index: 20;
	display: none;
	color: #fff;
	box-shadow: rgba(0, 0, 0, .65) 1px 1px 5px;
}

div.popupunderlay {
	background-color: rgba(0, 0, 0, .80);
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 11;
}


.overlaywarning{
	border: 1px solid silver;
	border-radius: 8px;
	font: bold 14px 'din', sans-serif;
	background-color: #fff;
	padding: 5px;
	width: 400px;
	text-align: center;
	z-index: 20;
	box-shadow: rgba(0, 0, 0, .50) 0px 0px 5px;
}

.warning {
	border: 1px dotted orange;
	border-radius: 8px;
	color: red;
	font: bold 14px 'din', sans-serif;
	padding: 5px;
	text-align: center;
	background-color: #fff;
}

div.rounded_popup, #overlaywarning  {
	border: 1px solid silver;
	border-radius: 8px;
	background-color: #000;
	color: #fff;
	padding: 5px;
	position: fixed;
	text-align: center;
	z-index: 20;
	box-shadow: rgba(0, 0, 0, .60) 2px 2px 5px;

}



/* hirdetes */

#background_banner_left {
	position: fixed; left: 0px; top: 0px; display: none; text-align: right; overflow: hidden; z-index: 2;
}

#background_banner_right {
	position: fixed; left: 0px; top: 0px; display: none; text-align: left; overflow: hidden; z-index: 2;
}

#interstitial_placeholder {
	width: 100%; top: 20px; z-index: 20; text-align: center; display: none; position: fixed; 
}



.tamas_survey_sendinbc {
width: 140px;
height: 29px;
background: transparent url('/data/images/comment_regbutton3.png') no-repeat  right center;
}



/* galeria */

#gallerytns  {
	width: calc(100% - 80px); 
	display: inline-block;
	height: 110px;
	overflow: hidden;
	white-space: nowrap;
	text-align: center;
}

#gallerytns img {
	height: 100px;
	width: auto;
}

#gallerytnscontainer {
	position: fixed; 
	left: 0px;
	top: 0px;
	width: 100%;
	height: 130px; 
	overflow: hidden;
	z-index: 70;
}

#gallerytnscontainer img.tnarrows {
	position: relative;
	top: -20px;
}

#galleryclose {
	position: fixed;
	display: none;
	z-index: 100;
	top: 105px;
}


#gallerycontainer {
	position: fixed;
	z-index: 70;
	left: 0px;
	top: 130px; 
	width: 100%; 
	height: calc(100% - 130px);
	text-align: center;
}

#gallerycontainer img.gallery_img {
	width: auto; 
	height: auto;
	max-height: 100%;
	max-width: calc(100% - 90px);
}
#galleryimgdesc {
	color: #fff;
	font-size: 16px;
	text-shadow: 0px 0px 5px #000;
}





/* blokkos cikkhez elemek */


div.cikk_koztes_ajanlo {
	background-color: #e0e0e0;
	margin: 10px 0px 10px 0px;
	border-left: 1px solid #ed1c24;
	display: block;
	clear: both;
	padding: 5px 5px 5px 15px;
	max-width: 640px;
}
div.cikk_koztes_ajanlo img {
	width: 150px;
	height: auto;
	float: left;
	margin-right: 10px;
}
div.cikk_koztes_ajanlo div.cim {
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
}
div.cikk_koztes_ajanlo div.lead {
	font-size: 16px;
}
div.cikk_koztes_ajanlo a {
	color: #000;
}


div.cikk_idezet {
	background-image: url(/templates/1/quote_sign.png), url(/templates/1/quote_sign.png);
	background-position: 5px 5px, calc(100% - 5px) calc(100% - 5px) ;
	background-repeat: no-repeat;
	background-color: #f0f0f0;
	padding: 5px 50px 5px 50px;
	margin: 10px 0px 10px 0px;
	font-size: 16px;
	font-style: italic;
	min-height: 50px;
	display: block;
	max-width: 650px;
}


div.keptarto_fekvo, div.keptarto_allo {
	display: block;
	/* padding: 5px; */
	clear: both;
}
div.keptarto_fekvo img, div.keptarto_allo img {
	display: block;
	width: 100%;
	height: auto;
}
div.keptarto_fekvo div.kep_forras, div.keptarto_allo div.kep_forras {
	position: absolute;
}

div.keptarto_fekvo div.kep_forras div, div.keptarto_allo div.kep_forras div {
	display: inline-block;
	padding: 5px;
	position: relative;
	top: -30px;
	left: 10px;
	color: #fff;
	background-color: rgba(0,0,0,.50);
	font-size: 12px;
	text-transform: uppercase;
}	
div.cikk_kepala {
	border-top: 1px solid #ed1c24;
	background-color: #f0f0f0;
	font-size: 13px;
	display: block;
	text-align: center;
	padding: 3px;
}


div.cikk_galeria_info {
	width: 1px;
	height: 0px;
	overflow: visible;
	float: right;
}
div.cikk_galeria_info div {
	position: relative;
	z-index: 5;
	width: 250px;
	height: 25px;
	background-color: rgba(0,0,0,.50);
	color: #fff;
	font: italic 18px 'din', sans-serif;
	top: -45px;
	left: -270px;
	padding: 10px;
}


div.elotte_utana_wrapper {
	display: none;
}




/* cikken beluli kvizjatek */


div.cikk_kviz, div.cikk_szavazas {
	background-color: #111;
	margin: 20px ;
	border-left: 4px solid #0692d3;
	display: block;
	padding: 15px 15px 15px 15px;
	clear: both;
	color: #0692d3;
}


div.cikk_kviz_cim, div.cikk_szavazas_cim  {
	display: block;
	text-align: center;
	color: #0692d3;
	font: bold 22px 'din', sans-serif;
}
div.cikk_kviz_alcim, div.cikk_szavazas_alcim  {
	display: block;
	text-align: center;
	font: normal 18px 'din', sans-serif;
}



div.cikk_kviz_kerdes {
	padding: 5px 0px 5px 0px;
	margin: 0px 20px 0px 20px;
	display: block;
	font: normal 18px 'din', sans-serif;
	border-bottom: 1px solid #666;
}
div.cikk_kviz_kerdes:last-of-type {
	border-bottom: none;
}


div.cikk_kviz_opcio, div.cikk_kviz_valasz, div.cikk_szavazas_opcio {
	padding: 5px 0px 10px 35px;
	margin: 10px 0px 10px 30px;
	display: block;
	font-size: 16px;
	font-style: italic;
	background: transparent url(./img/opciokarika_off.png) left top no-repeat;
	cursor: pointer;
	color: #ccc;
}

div.cikk_kviz_opcio:hover, div.cikk_kviz_valasz:hover {
	background: transparent url(./img/opciokarika_on.png) left top no-repeat;
}

div.cikk_kviz_kontakt {
	display: block;
	text-align: center;
}
div.cikk_kviz_kontakt input {
	border: 1px solid #0692d3;
	background-color: #000;
	color: #ccc;
	font: normal 16px 'din', sans-serif;
	padding: 3px;
	margin: 3px;
	width: 70%;
	display: inline-block;
}

div.cikk_kviz_elfogad {
	padding-left: 25px;
	padding: 5px 0px 10px 35px;
	margin: 10px 0px 10px 30px;
	display: inline-block;
	font-size: 16px;
	font-style: italic;
	background: transparent url(./img/opciokarika_off.png) left top no-repeat;
	cursor: pointer;
}

div.cikk_kviz_submit {
	background-color: #0692d3;
	color: #fff;
	font: 18px 'din', sans-serif;
	padding: 10px;
	border-radius: 5px;
	cursor: pointer;
	display: inline-block;
	
}



div.cikk_szavazas_opcio:hover {
	background: transparent url(./img/opciokarika_on.png) left top no-repeat;
	color: #ed1c24;
}

div.cikk_szavazas_percent {
	font: 32px 'din', sans-serif;
	width: 80px;
	height: 45px;
	padding-top: 5px;
	text-align: center;
	vertical-align: middle;
	float: left;
}
div.cikk_szavazas_res {
	font-size: 16px;
	font-style: italic;
	height: 50px;
	float: left;
}
div.cikk_szavazas_csik {
	width: 350px;
	border: 2px solid #221e73;
	height: 20px;
	display: block;
}
div.cikk_szavazas_kek {
	height: 20px;
	background-color: #221e73;
	width: 0px;
}


/* cimlapra gyerekek */


div.gyerekek_box {
	border-radius: 3px;
	border-width: 3px;
	border-style: solid;
	margin-bottom: 5px;
}
#gyerekek_box_nori {
	border-color: #f66d6d;
}
#gyerekek_box_tilla {
	border-color: #685f98;
}

div.gyerekek_box img {
	display: block;
	width: 100%;
	height: auto;
}
div.gyerekek_box_cimke {
	position: absolute;
	height: 1px;
	z-index: 2;
}
div.gyerekek_box_cimke img {
	position: relative;
	left: -26px;
	top: 13px;
}



div.feherflekk {
	background-color: rgba(255,255,255,.70);
	box-shadow: 0px 0px 7px rgba(255,134,31,.80);
	margin-right: 7px;
}





div.cikkgaleria_ikon {
	display: block;
	width: 100%;
	overflow: visible;
	text-align: right;
	height: 1px;
}
div.cikkgaleria_keret div.cikkgaleria_ikon img {
	position: relative;
	top: -127px;
	right: -13px;
	opacity: .70;	
}
div.cikkgaleria_keret:hover div.cikkgaleria_ikon img {
	opacity: 1;	
}



#background_banner_left {
	position: fixed; 
	top: 0px; 
	left: 0px;
	display: none; 
	overflow: hidden; 
	z-index: 2;
	text-align: right;
	background-position: top right;
	background-repeat: no-repeat;
}

#background_banner_right {
	position: fixed; 
	top: 0px; 
	display: none; 
	overflow: hidden; 
	z-index: 2;
	text-align: left;
	background-position: top left;
	background-repeat: no-repeat;
}

#background_banner_left img, #background_banner_right img {
	display: inline-block;
}



#fejlec_logok {
	position: absolute;
	display: none;
	width: 120px;
	background-color: rgba(64,63,56,.70);
	z-index: 20;
	text-align: center;
}
#fejlec_logok img {
	display: block;
	height: 40px;
	width: auto;
	margin: 3px auto 3px auto;
}


